pbmtopi3(1)

NAME
pbmtopi3 - convert a portable bitmap into an Atari Degas .pi3 file

SYNOPSIS
pbmtopi3 [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Produces an Atari Degas .pi3 file as output.

SEE ALSO
pi3topbm(1), pbm(5), ppmtopi1(1), pi1toppm(1)

AUTHOR
Copyright (C) 1988 by David Beckemeyer (bdt!david) and Jef Poskanzer.